lang=c
O=obj
cdebug=-Zi -Yd
optflags=-O2 -Ot -Gs -G6
cc=cl.exe
ld=link.exe
deflib=-MD
ccflags=/nologo $(deflib) -c -W4 $(optflags) $(cdebug) -I$(libvroot)/include
ldflags=/nologo /SUBSYSTEM:CONSOLE /OPT:REF
libv=$(libvroot)/lib/win32/vc/libV.lib
rtl_libs=kernel32.lib gdi32.lib user32.lib opengl32.lib winmm.lib
